@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+1p');

/* 記事_1 */
#article_1 {
}

/* 記事トグル_1がチェックされた時に記事_1を非表示にする */
#article-toggle_1:checked ~ #article_1 {
    display: none;
}

/* 記事ボトムトグル_1 */
#article-bottom-toggle_1 {
}

/* 記事トグル_1がチェックされた時に記事_1のボトムトグルを非表示にする */
#article-toggle_1:checked ~ #article-bottom-toggle_1 {
    display: none;
}

/* カレンダー月 */
.calendar-month {
	width: 25%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 14px;

	text-align: center;
	padding-bottom: 4px;

	border-bottom: 1.8px solid #353735;

	font-size: 26px;
	font-weight: bold;
	font-family: "Meiryo UI", sans-serif;
	color: #3c3a48;
}

/* カレンダー月サブ */
#calendar-month-sub {
	font-size: 20px;
	margin-left: -4px;
}

/* カレンダーテーブル(全体) */
.calendar-table {
	width: 74%;
	height: auto;
	margin: 0 auto;

	border: 1.8px solid #353735;
}

/* カレンダーテーブル(th) */
.calendar-table th {
	background-color: #f7eede;
	border-bottom: 1.8px solid #353735;
	border-right: 1.8px solid #353735;

	padding: 8px 6px 0px 6px;

	font-size: 14px;
	font-weight: bold;
	font-family: "Meiryo UI", sans-serif;
	color: #3c3a48;
}

/* カレンダーテーブル(tr) */
.calendar-table tr {	
}

/* カレンダーテーブル(td) */
.calendar-table td {
	border: 1.0px solid #353735;

	text-align: center;
	padding: 12px;

	font-size: 12px;
	font-weight: bold;
	font-family: "Meiryo UI", sans-serif;
	color: #3c3a48;
}

/* カレンダー曜日(英) */
.calendar-week-en {
	font-size: 10px;
	margin-top: -4px;
}

/* カレンダーテーブルth_1 */
#calendar-table-th_1 {
	width: 14.28%;
	color: #ff4545;
}

/* カレンダーテーブルth_2 */
#calendar-table-th_2 {
	width: 14.28%;
}

/* カレンダーテーブルth_3 */
#calendar-table-th_3 {
	width: 14.28%;
}

/* カレンダーテーブルth_4 */
#calendar-table-th_4 {
	width: 14.28%;
}

/* カレンダーテーブルth_5 */
#calendar-table-th_5 {
	width: 14.28%;
}

/* カレンダーテーブルth_6 */
#calendar-table-th_6 {
	width: 14.28%;
}

/* カレンダーテーブルth_7 */
#calendar-table-th_7 {
	width: 14.28%;
	color: #6075ff;
}

/* カレンダー グレー日 */
.calendar-day-gray {
	background-color: #e9e9e9;
}

/* カレンダー ホワイト日 */
.calendar-day-white {
	background-color: #f7f6f380;
}

/* カレンダー記号 黒 */
.calendar-mark-black {
	color: #3c3a48;
	font-size: 16px;
}

/* カレンダー記号 緑 */
.calendar-mark-green {
	color: #38b176;
	font-size: 16px;
}

/* カレンダー記号 オレンジ色 */
.calendar-mark-orange {
	color: #d1a325;
	font-size: 16px;
}
